body,
html {
	background-color: #294B90;
    background: radial-gradient(transparent, #000), #294B90;
    color: #fff;
}

a:link,
a:visited {
    color: #3C88FF;
}

a:hover {
    color: #fff;
}

.alert-info {
    color: #fff;
    background: #12295A;
    border-color: #081A39;
}

.cube:nth-child(2n) {
  border-color: #0051f4;
}

.cube {
  border: solid 1px #003298;
}
